{
"id":"esg",
"type":"bible",
"name":"Pavitra Polle",
"nameEnglish":"Aheri Gondi: Besta Kabur (Bible)",
"hasLemma":true,
"redistributable":false,
"abbr":"esg",
"dir":"ltr",
"lang":"esg",
"country":"India",
"countries":[""],
"allcountries":[""],
"langNameEnglish":"Aheri Gondi",
"langName":"",
"fontClass":"akshar_unicode"
}
